{
  "verseBefore": "Pơnõq nhũ adoh sa rơgãm pơnuaĩq đơp adoh vơhrơu pãq anãq sơvan sì pãq anãq pàq drơi anàq asỡq sigỡuq sì dơgrữq mơnuĩh pô tơha. Ôh asơi pơlih mơgrũ thơu rơgãm pơnuaĩq đơp adoh nữn lơniãu sa-rơtôh pàq plôh pàq aràc song hũ dơvuh sơlih pãq dlòc voh hlùq. ",
  "verseAfter": "Pơnõq nhũ adoh sa rơgãm pơnuaĩq đơp adoh vơhrơu pãq anãq sơvan sì pãq anãq pàq drơi anàq asỡq sigỡuq sì dơgrữq mơnuĩh pô tơha. Ôh asơi pơlih mơgrũ thơu rơgãm pơnuaĩq đơp adoh nữn lơniãu sa-rơtôh pàq plôh pàq aràc song hũ dõc pa-sơdua pãq dlòc voh hlùq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-08T02:03:45.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
